/*--------------------------------------------------------------
	footer
--------------------------------------------------------------*/
#page__top {
	width: 60px;
	height: 60px;
	position: fixed;
	bottom: 130px;
	right: 60px;
	z-index: 999;
}

#page__top a {
	padding-top: 5px;
	text-decoration: none;
	background-color: #fff;
	color: #666;
	width: 60px;
	height: 60px;
	text-align: center;
	display: block;
	border: 1px solid #1bcddb;
	border-radius: 5px;
	line-height: 1.2;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	box-sizing: border-box;
}

#page__top a span {
	display: block;
}

#page__top a:hover {
	background: #f6f6f6;
}

.footer {
	/*フッターの大枠の設定*/
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
}

.footer .footer__area {
	padding: 40px 0 25px;
}

.banner_link {
	margin: 0 0 35px;
}

.banner_link ul {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	padding: 0;
	margin: 0;
}

.banner_link ul::after {
	content: "";
	display: block;
	width: 325px;
}

.banner_link ul li {
	width: 32%;
	list-style: none;
	margin: 0 0 15px;
}

.banner_link ul li a {
	display: block;
	color: #fff;
	text-decoration: none;
	text-align: center;
	padding: 10px 0;
	box-sizing: border-box;
	border-radius: 10px;
	box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.1);
	transition: .3s;
}

.banner_link ul li a:hover {
	background-color: #fff

}

.footer__common {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}

.footer__common .left {
	width: 42%;
	float: left;
	margin: 0 0 30px;
}

.footer__common .left p {
	font-size: 18px;
	font-size: 1.8rem;
	margin: 0;
}

.footer__common .right {
	width: 51%;
	float: right;
	margin: 0 0 30px;
}

.footer_btn ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 23px 0px;
	padding: 0;
}

.footer_btn ul li {
	width: 48%;
	list-style: none;
	margin: 0 0 15px;
}

.footer_btn ul li a {
	text-align: center;
	font-size: 18px;
	font-size: 1.8rem;
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 6px 0;
	border-radius: 10px;
	box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.1);
	transition: .3s;
}

.footer_btn ul li a:hover {
	background-color: #fff;
}

.footer__title {
	margin: 0;
}

.footer__point {
	margin-bottom: 0;
}

.footer__title a,
.footer__telephone a {
	/*フッター部分のサイト名称と電話番号の設定*/
	/* display: block; */
	text-align: center;
	text-decoration: none;
	display: inline-block;
}

/*フッター部分のサイト名称のホバー*/
.footer__title a:hover {
	opacity: .6;
}

/*フッター部分の電話番号のホバー*/
.footer__telephone a:hover {
	opacity: .6;
}

.footer__title a img {
	width: 365px;
}

.footer__title a img,
.footer__telephone a img {
	/*フッター部分のサイト名称と電話番号の画像の設定*/
	display: inline;
}

.footer__telephone {
	/*フッター部分の電話番号の設定（テキスト時）*/
	font-size: 30px;
	font-size: 3rem;
	font-weight: bolder;
	line-height: 1;
	margin: 0;
	padding: 0;
	text-align: center;
}

.footer__address {
	margin: 0;
}

.footer__nav-wrap {
	/*フッターのナビゲーションの枠の設定*/
	z-index: 9999;
	overflow: hidden;
	width: 100%;
	height: 30px;
	background: #666;
}

.footer__nav {
	background-color: #ececec;
}

.copyright-area {
	/*copyrightの設定*/
	width: 100%;
	background-color: #1bcddb;
	margin: 0 auto;
	line-height: 1;
	text-align: center;
	color: #fff;
	padding: 12px 0;
}

.copyright-area p {
	margin: 0;
}

/*copyrightのリンクの設定*/
.copyright-area a {
	text-decoration: none;
	color: #fff;
}

/*copyrightのリンクのホバー時の設定*/
.copyright-area a:hover {
	color: #ccc;
}


@media screen and (max-width : 1024px) {
	.footer {
		margin: 0 0 53px;
	}

	.footer__common {
		max-width: unset;
		width: 100%;
		margin: 0;
		padding: 0 15px;
	}

	.footer_btn_area {
		z-index: 9999999999;
		position: fixed;
		bottom: 0;
		width: 100%;
		display: flex;
	}

	.footer_btn_area a:first-child {
		border-right: 1px solid #fff;
	}

	.footer_btn_area a:last-child {
		border-right: none;
	}

	.footer_btn_area a {
		display: block;
		width: 100%;
		font-size: 17px;
		font-size: 1.7rem;
		padding: 9px 0;
		text-align: center;
		text-decoration: none;
		color: #fff;
		border-top: 1px solid #fff;
	}

}



@media screen and (min-width: 768px) and ( max-width: 1024px) {
	.footer .footer__area {
		padding: 20px 0 0;
	}

	.banner_link ul li {
		width: 32%;
	}

	.banner_link ul::after {
		content: "";
		display: block;
		width: 33%;
	}

	.footer__common .left,
	.footer__common .right {
		width: 100%;
		float: none;
		margin: 0 0 40px;
	}

	.footer__common .left {
		text-align: center;
	}

	.footer_btn ul {
		margin: 20px 0px;
	}

	.footer_btn ul li {
		width: 49%;
	}

}



@media screen and (max-width : 767px) {
	#page__top {
		display: none;
	}

	.footer .footer__area {
		padding: 0;
	}

	.banner_link {
		margin: 0 0 30px;
	}

	.banner_link ul {
		display: block;
	}

	.banner_link ul li {
		width: 100%;
		margin: 0 0 10px;
	}

	.banner_link ul li img {
		display: block;
		margin: 0 auto;
	}

	.footer__common .left,
	.footer__common .right {
		width: 100%;
		float: none;
		margin: 0 0 30px;
	}

	.footer__common .left {
		text-align: center;
	}

	.footer_btn ul {
		margin: 20px 0px;
	}

	.footer_btn ul li {
		width: 49%;
		margin: 0 0 15px;
	}

	.footer_btn ul li a {
		font-size: 16px;
		font-size: 1.6rem;
	}

}
